import React from 'react';
export default function Hexagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M272-120 64-480l208-360h416l208 360-208 360zm34-60h348l172-300-172-300H306L133-480zm174-300" })));
}
